<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table</title>
</head>
<body>
    <table>
            <tr> <!-- Table row with header -->
              <th>Person 1</th> 
              <th>Person 2</th>
              <th>Person 3</th>
            </tr>
            <tr>
              <td>Emil</td>
              <td>Tobias</td>
              <td>Linus</td>
            </tr>
            <tr>
              <td>16</td>
              <td>14</td>
              <td>10</td>
            </tr>
    </table>
    
</body>
</html>